<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>   
    <article class="blog-detail-item">
        <?php if(has_post_thumbnail()) : ?>
            <div class="post-img">
                <?php the_post_thumbnail('hostby-page-thumbnail', array('class' => 'img-responsive')); ?>
            </div>
        <?php endif; ?>
        <div class="blog-meta">
            <ul class="meta">
				<li> 
					<i class="fa fa-calendar"></i> 
					<?php 
						 the_date();
					?> 
				</li>
				<li>
					<i class="fa fa-comments-o"></i>
					<?php 
						comments_number( __('0 Comment', 'hostby'), __('1 Comment', 'hostby'), __('% Comments', 'hostby') ); 
					?>
				</li>
				<li> 
					<i class="fa fa-user"></i>
					<?php echo esc_html__('By ','hostby'); ?>
					<a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>">
						<?php 
						   the_author(); 
						?>
					</a>
				</li>
				<?php if (has_tag()) : ?>
					<li>
						<i class="fa fa-tag"></i>
						<span> <?php echo __(' ', 'hostby' ); ?><?php the_tags('&nbsp;'); ?> </span> 
					</li>
				<?php endif; ?> 
			</ul>
			
        </div>
        <div class="post-content">
            <h4><?php the_title(); ?></h4>
            <?php the_content(); ?>
            <?php
                wp_link_pages( array(
                'before' => '<div class="page-links">' . esc_html__( 'Pages: ', 'hostby' ),
                'after'  => '</div>',
                ) );
            ?>
        </div>
        <?php if (has_tag()) : ?>
            <?php
               $before = '';
               $seperator = ''; // blank instead of comma
               $after = '';
            ?>
            <div class="post-bottom clearfix">
                <div class="row">
                    <div class="col-md-12">
                        <div class="tag-widget">
                            <i class="fa fa-tags"></i>
                            <span><?php echo esc_html__(' ', 'hostby' ); ?><?php the_tags($before,$seperator,$after,'&nbsp;');?></span>
                        </div>
                    </div>
                </div>
            </div>
        <?php endif; ?>
    </article>
</div>