 <?php
/**
 * @package Hostby
*/
?>
<div class="col-12 blog-col">
    <article class="blog-item clearfix">
        <?php if(has_post_thumbnail()) : ?>
            <div class="post-img">
                <?php the_post_thumbnail('hostby-page-thumbnail', array('class' => 'img-responsive')); ?>
            </div>
        <?php endif; ?>
        <div class="blog-meta">
            <div class="row">
                <div class="col-9">
                    <p>
                    	<?php 
					        the_time(get_option( 'date_format' )); 
				        ?>
    	            </p>
                </div>
                <div class="col-3">
                    <a href="#" class="blog-comnt">
                        <i class="fa fa-comments"></i><?php comments_number( esc_html__('0', 'hostby'), esc_html__('1', 'hostby'), esc_html__('% ', 'hostby') ); ?>
                    </a>
                </div>
            </div>
        </div>
        <div class="post-content">
            <h4>
                <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
            </h4>
            <?php the_excerpt(); ?>
        </div>
        <div class="post-bottom clearfix">
            <a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>" class="post-admin">
                <i class="fa fa-user"></i><?php the_author();?>
            </a>
            <a href="<?php the_permalink() ?>" class="btn host-btn">
                <?php echo esc_html__('Read More', 'hostby' ); ?>
                <i class="fa fa-long-arrow-right i-round"></i>
            </a>
        </div>
    </article>
</div>